
e TB Manager Bangladesh - Bug #1020

Strange behavior of unit filters on Quarterly Report.

12/27/2013 04:33 PM - Maurício Dos Santos

Status: Closed Start date: 12/27/2013

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: e-TB Manager version 2.0-b757 Spent time: 0.00 hour

Description

For instance, regardless changing the division field, the unit name field keep the same selected before

History

#1 - 12/27/2013 06:53 PM - Luis Gustavo do Valle Bastos

- Assignee set to Maurício Dos Santos

- Target version set to e-TB Manager version 2.0-b757 

#2 - 02/17/2014 11:29 PM - Maurício Dos Santos

- Status changed from New to Resolved

#3 - 09/24/2016 08:36 PM - Ricardo Memoria

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

06/27/2025 1/1

http://www.tcpdf.org

